
/* Featured Content */

.featuredbg
	{
	background-color:#F5F5F5;
	}

.featuredtable
	{
	border: 2px solid #DDDDDD;
	}

.featuredheader
	{
	background-color: #DEDEDE;
	font-size:7pt;
	color:#800000;
	}

 A:link { text-decoration : none;
          color : #990000;}
 A:visited { text-decoration : none;
             color : #800080;}
 A:active { text-decoration : none;
            color : #FFFF00;}
 A:hover { font-weight : bold;
          color : #01B160;}
 